footer a:hover {
  color: #fff;
}

footer {
  background-color: #323232;
  width: 100%;
}

footer .footer_wrap {
  max-width: 1270px;
  margin: auto;
  width: 100%;
  background-color: #323232;
  color: #fff;
  padding: 45px 80px;
}

footer a {
  color: #fff;
}

footer ul {
  list-style-type: none;
  padding: 0;
}

footer img {
  display: block;
  max-width: 100%;
  height: auto;
}

footer .sp_return_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 95%;
  margin: auto;
  margin-bottom: 30px;
}

footer .sp_return_area_item:first-child {
  margin-right: 10px;
}

footer .sp_return_area_item {
  display: block;
  background-color: #111;
  color: #fff;
  height: 40px;
  line-height: 40px;
  width: 100%;
  text-align: center;
}

footer .footer_top_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

footer .footer_top_area_item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24.5%;
  flex: 0 0 24.5%;
}

footer .footer_top_area_item a {
  display: block;
  text-align: center;
  border: 2px solid #848484;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bold;
  padding: 17.5px 0;
  color: #fff;
}

footer .footer_middle_area {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

footer .footer_middle_area_lft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 800px;
}

footer .footer_middle_area_rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 280px;
  flex: 0 0 280px;
}

footer .footer_middle_area_item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23%;
  flex: 0 0 23%;
}

footer .footer_middle_area_item_ttl {
  display: block;
  font-size: 18px;
  padding: 0 0 5px;
  border-bottom: 1px solid #848484;
  margin: 0 0 15px;
}

footer .footer_middle_area_item li {
  margin-bottom: 15px;
}

footer .footer_middle_area_item li a {
  font-size: 12px;
  position: relative;
  padding-left: 10px;
  color: #fff;
}

footer .footer_middle_area_item li a:before {
  content: "";
  padding-left: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 3px;
  left: 0;
}

footer .footer_bottom_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 50px;
  padding-bottom: 20px;
  border-bottom: 1px solid #7e7d7c;
}

footer .footer_bottom_area_lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 210px;
  flex: 0 0 210px;
  margin-right: 30px;
}

footer .footer_bottom_area_lft img {
  max-width: 210px;
  width: 100%;
}

footer .footer_bottom_area_lft p {
  font-size: 12px;
}

footer .footer_bottom_area_rig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1010px;
  width: 100%;
}

footer .footer_bottom_area_rig_item {
  border: 2px solid #fff;
  display: block;
}

footer .footer_bottom_area_rig_item_wrap {
  display: block;
  padding: 5px;
  color: #fff;
}

footer .footer_bottom_area_rig_item_wrap_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px;
  text-align: left;
}

footer .footer_bottom_area_rig_item_wrap_flex_lft {
  margin-right: 10px;
}

footer .footer_bottom_area_rig_item_wrap_flex_rig {
  font-size: 14px;
}

footer .footer_bottom_area_rig_item_wrap_flex_rig span {
  font-size: 10px;
}

footer .footer_bottom_area_rig_item_wrap_flex img {
  max-width: 30px;
  width: 100%;
}

footer .footer_bottom_area_rig_item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32.5%;
  flex: 0 0 32.5%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

footer .footer_bottom_area_rig_item p {
  margin: 0;
}

footer .footer_bottom_area_rig_item_wrap_tel {
  font-size: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer .footer_bottom_area_rig_item_wrap_tel img {
  max-width: 33px;
  width: 100%;
  margin-right: 10px;
}

footer .footer_bottom_area_rig_item_wrap_contact {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer .footer_bottom_area_rig_item_wrap_contact_img {
  border-right: 1px solid #fff;
  margin-right: 15px;
}

footer .footer_bottom_area_rig_item_wrap_contact img {
  max-width: 27px;
  width: 100%;
  margin-right: 15px;
}

footer .footer_copyright_area_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

footer .footer_copyright_area_wrap_rig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 12px;
}

footer .footer_copyright_area_wrap_rig_item_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer .footer_copyright_area_wrap_rig_item {
  margin-right: 20px;
}

footer .footer_copyright_area_wrap_rig_item:last-child {
  margin-right: 0;
}

footer .jadma {
  max-width: 103.5px;
  width: 100%;
}

footer .footer_copyright_area_wrap_rig_item_sns a {
  display: block;
  margin-right: 1px;
}

footer .footer_copyright_area_wrap_rig_item_sns:first-child a {
  margin-left: 10px;
}

@media (min-width: 1px) and (max-width: 1200px) {
  footer .footer_bottom_area_rig_item_wrap_tel {
    font-size: 20px;
  }
  footer .footer_top_area_item a {
    font-size: 12px;
  }
}

@media (min-width: 1px) and (max-width: 1050px) {
  footer .footer_wrap {
    padding: 0 15px;
  }

.footer_middle_area_item > ul {
  list-style-type: none;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  }

.footer_middle_area_item > ul li {
 padding: 0 10px;
  }




  footer .sp_return_area_item {
    font-size: 13px;
  }
  footer .footer_top_area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    border-bottom: 2px solid #848484;
    border-right: 2px solid #848484;
  }
  footer .footer_top_area_item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  footer .footer_top_area_item a {
    font-size: 11px;
    border-right: none;
    border-bottom: none;
  }
  footer .footer_top_area_item:nth-child(3) a {
    padding: 25.5px 0;
  }
  footer .footer_middle_area_lft {
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    margin-bottom: 150px;
  }

  footer .footer_middle_area_rig {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;

  }
  footer .footer_bottom_area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap-reverse;
    flex-flow: row wrap-reverse;
    margin-top: 20px;
    padding-bottom: 0;
    border: none;
  }
  footer .footer_bottom_area a {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
  }
  footer .footer_bottom_area_rig_item {
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
  }
  footer .footer_bottom_area_rig_item:first-child {
    display: none;
  }
  footer .footer_bottom_area_rig_item_wrap_tel {
    font-size: 14px;
  }
  footer .footer_bottom_area_rig_item_wrap_contact {
    font-size: 14px;
  }
  footer .footer_bottom_area_rig_item_wrap_contact img {
    max-width: 15px;
  }
  footer .footer_bottom_area_rig_item_wrap_contact_img {
    border: none;
    margin-right: 0;
  }
  footer .footer_bottom_area_rig_item_wrap_tel img {
    max-width: 20px;
  }
  footer .footer_bottom_area_lft {
    margin-top: 20px;
    margin-right: 0;
  }
  footer .footer_copyright_area_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap-reverse;
    flex-flow: row wrap-reverse;
    padding-bottom: 0;
  }
  footer .footer_copyright_area_wrap_rig {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  footer .footer_copyright_area_wrap_rig_item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  footer .footer_copyright_area_wrap_lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  footer
    .footer_copyright_area_wrap
    div.footer_copyright_area_wrap_rig_item_sns {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  footer .footer_copyright_area_wrap_rig_item_sns {
    padding: 10px 0;
  }
}

/* calendar
=============================================== */
.calendar-area p {
  font-size: 11px;
}

.datepicker {
  background: #fff;
  color: #323232;
  width: 270px;
  font-size: 14px;
  text-align: center;
}

.datepicker a {
  color: #323232;
  font-weight: bold;
}

.datepicker .ui-widget-content .ui-state-default {
  border: none;
  text-align: center;
}

.datepicker .ui-datepicker {
  position: relative;
  padding: 0 0 40px;
  border: none;
  width: 100%;
}

.datepicker .ui-datepicker:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 15px;
  left: 25px;
  width: 51px;
  height: 13px;
  background: url(../img/common/icon-holiday.png) no-repeat 0 0;
  background-size: 51px 13px;
}

.datepicker .ui-corner-all.ui-widget-header {
  border-radius: 0;
  border: none;
}

.datepicker .ui-widget-content .ui-icon {
  background: none;
}

.datepicker .ui-datepicker .ui-datepicker-title {
  width: 100%;
  background: #5f5f5f;
  color: #fff;
  font-size: 12px;
  height: 35px;
  line-height: 35px;
  margin: 0 0 10px;
}

.ui-corner-all.ui-datepicker-prev {
  background: url(../img/common/icon-arrow-02.png) no-repeat 50% 50%;
}

.ui-corner-all.ui-datepicker-next {
  background: url(../img/common/icon-arrow-03.png) no-repeat 50% 50%;
}

.ui-corner-all.ui-datepicker-prev:hover {
  background: url(../img/common/icon-arrow-02.png) no-repeat 50% 50%;
  left: 2px;
  top: 2px;
}

.ui-corner-all.ui-datepicker-next:hover {
  background: url(../img/common/icon-arrow-03.png) no-repeat 50% 50%;
  right: 2px;
  top: 2px;
}

.datepicker .ui-datepicker .ui-datepicker-header {
  background: none;
  padding: 0;
}

.ui-datepicker-calendar {
  width: 84%;
  margin: auto;
}

.ui-datepicker-calendar .datepicker td {
  border-collapse: separate;
  border-spacing: 5px 10px;
}

.datepicker td.days_holiday a,
.datepicker .ui-datepicker-week-end,
.datepicker .ui-datepicker-week-end a {
  color: #d63833;
  width: 24px;
  height: 24px;
  padding: 0;
}

.datepicker .ui-datepicker-week-end:last-child,
.datepicker .ui-datepicker-week-end:last-child a {
  color: #345096;
}

.datepicker td.days_holiday,
.datepicker td.ui-datepicker-week-end {
  background: #efd9d9;
  padding: 0;
}

.datepicker td.ui-datepicker-week-end.ui-datepicker-unselectable {
  background: none;
}

#toCart {
  width: 200px;
}

.itemGroup .itemCatchCopy {
  display: none;
}

#movie_area {
  margin-bottom: 40px !important;
}

@media (min-width: 1px) and (max-width: 1050px) {
  .calendar-area {
    margin: 0 0 20px;
  }
  .calendar-area p {
    font-size: 12px;
  }
  .datepicker {
    background: #fff;
    color: #323232;
    margin: 0 0 15px;
    text-align: center;
    width: 100%;
    max-width: 400px;
  }
  .datepicker a {
    color: #323232;
    font-weight: bold;
  }
  .datepicker .ui-widget-content .ui-state-default {
    border: none;
    text-align: center;
  }
  .datepicker .ui-datepicker {
    position: relative;
    padding: 0 0 40px;
    border: none;
    width: 100%;
  }
  .datepicker .ui-datepicker:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 15px;
    left: 10px;
    width: 51px;
    height: 13px;
    visibility: visible;
    background: url(../img/common/icon-holiday.png) no-repeat 0 0;
    background-size: 51px 13px;
  }
  .datepicker .ui-datepicker table {
    max-width: inherit;
  }
  .datepicker .ui-corner-all.ui-widget-header {
    border-radius: 0;
    border: none;
  }
  .datepicker .ui-widget-content .ui-icon {
    background: none;
  }
  .datepicker .ui-datepicker .ui-datepicker-title {
    width: 100%;
    background: #5f5f5f;
    color: #fff;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    margin: 0 0 10px;
  }
  .ui-corner-all.ui-datepicker-prev {
    background: url(../img/common/icon-arrow-02.png) no-repeat 50% 50%;
  }
  .ui-corner-all.ui-datepicker-next {
    background: url(../img/common/icon-arrow-03.png) no-repeat 50% 50%;
  }
  .ui-corner-all.ui-datepicker-prev:hover {
    background: url(../img/common/icon-arrow-02.png) no-repeat 50% 50%;
    left: 2px;
    top: 2px;
  }
  .ui-corner-all.ui-datepicker-next:hover {
    background: url(../img/common/icon-arrow-03.png) no-repeat 50% 50%;
    right: 2px;
    top: 2px;
  }
  .datepicker .ui-datepicker .ui-datepicker-header {
    background: none;
    padding: 0;
  }
  .ui-datepicker-calendar .datepicker td {
    border-collapse: separate;
    border-spacing: 5px 10px;
  }
  .datepicker td.days_holiday a,
  .datepicker .ui-datepicker-week-end,
  .datepicker .ui-datepicker-week-end a {
    color: #d63833;
    padding: 0;
  }
  .datepicker .ui-datepicker-week-end:last-child,
  .datepicker .ui-datepicker-week-end:last-child a {
    color: #345096;
  }
  .datepicker td.days_holiday,
  .datepicker td.ui-datepicker-week-end {
    background: #efd9d9;
    padding: 0;
  }
  .datepicker td.ui-datepicker-week-end.ui-datepicker-unselectable {
    background: none;
  }
}
